Subject: [ippm] Session-Reflector handling of DSCP in TWAMP-Light mode

From: Greg Mirsky <[email-masked]>
Date: Tue, 17 Sep 2013 09:12:49 -0700

Dear All,
I found only short reference to handling of DSCP by Session-Reflector in
Section 3.5 of RFC 5357:
"The same value of DSCP MUST be used in test packets reflected by the
Session-Reflector."
Now, in TWAMP-Light mode, can this be interpreted as Session-Reflector
copying DSCP value of received test packet into reflected one? Or that
Session-Reflector must be provisioned with the same value as Session-Sender
for a given test session and apply that value to reflected test packet
regardless of DSCP in received packet?

Appreciate your comments.

Regards,
Greg